[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וְ⁠נִזְבְּחָ֖ה",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וְ⁠נִזְבְּחָה֙",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "נִזְבְּחָ֥ה",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "נִזְבְּחָ֥ה",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וְ⁠יִזְבְּח֖וּ",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זִבְח֥וּ",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "נִזְבַּ֖ח",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "נִזְבַּ֞ח",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וְ⁠זָבַ֨חְנוּ֙",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וּ⁠זְבַחְתֶּ֞ם",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "לִ⁠זְבֹּ֖חַ",
      "strong": [
        "l:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זְבָחִ֣ים",
      "strong": [
        "H2077"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זֶֽבַח",
      "strong": [
        "H2077"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זֹבֵ֜חַ",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וְ⁠זָבַחְתָּ֣",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זֹבֵ֥חַ",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תִזְבַּ֥ח",
      "strong": [
        "H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זִבְחִ֑⁠י",
      "strong": [
        "H2077"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וַֽ⁠יִּזְבְּח֞וּ",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זְבָחִ֧ים",
      "strong": [
        "H2077"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 25,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמָ֑ה",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 25,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמָתִֽ⁠י",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְרוּמָ֖ה",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וּ⁠תְרוּמָ֞ה",
      "strong": [
        "c:H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמָתָ֖⁠ם",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמָ֖ה",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמַ֥ת",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמַ֣ת",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וַ⁠יִּזְבְּחוּ",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "וְ⁠זָבְחוּ֙",
      "strong": [
        "c:H2076"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זִבְחִ֑⁠י",
      "strong": [
        "H2077"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "זֶ֖בַח",
      "strong": [
        "H2077"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמָה֙",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמַ֣ת",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמַ֨ת",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּר֤וּמַת",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "תְּרוּמַ֣ת",
      "strong": [
        "H8641"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "sacrifice",
      "quote": "לִ⁠תְרוּמַ֣ת",
      "strong": [
        "l:H8641"
      ],
      "occurrence": 1
    }
  }
]
